using UnityEngine;
using System.Collections;

public class DeathBehavour : MonoBehaviour {
public Game_Over go;

	void OnCollisionEnter2D(Collision2D col)
    {
        if (col.transform.tag == "Enemy")
        {
            Debug.Log("DEATH");
            go.gameOver = true;
        }
    }
}
